Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 135923 - [gimlet] should first appear when iiimf activated
Summary: [gimlet] should first appear when iiimf activated
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: iiimf
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: IIIMF FC5Target
TreeView+ depends on / blocked
 
Reported: 2004-10-15 19:32 UTC by Matthias Clasen
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-13 02:11:42 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2004-10-15 19:32:55 UTC
It appears as a white rectangle on the panel, the list of languages is empty. It
just looks broken. The right fix is probably the input method integration, which
we didn't get done for fc3...

Comment 1 Jens Petersen 2004-11-15 07:13:53 UTC
Yeah, basically there are two problems: firstly gimlet's available
language list doesn't get initialized until a (gtk) app with iiim is
run (bug 131217).  Secondly, as you mention, gimlet probably shouldn't
be run until iiim is actually activated...

Since the first half is already covered by another bug, let's use
this bug for the latter issue. :)

Comment 2 Leon Ho 2004-12-09 01:50:10 UTC
Something we both want to look into for FC4.

Comment 3 Jens Petersen 2005-05-16 13:38:40 UTC
In fc4test3 the icon should no longer be blank at startup.

The move to systray is still pending.


Note You need to log in before you can comment on or make changes to this bug.